Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Sep 2018 21:20:32 +0000

Maria Otanes:Welcome to the CSC Meeting 23 on 17 September at 20:00 UTC
  Maria Otanes:not at the moment, but Debbie and Philippe are 
  Elaine Pruis:CSC Effectiveness Review TeamIn   accordance with internal processes, the    ccNSO Council has appointed two members to the CSC Review Team, namely: [Debbie Monahan and Martin Boyle, TBC’ed]  In   accordance with internal processes, the    GNSO Council has appointed two members to the CSC Review Team, namely: [Donna Austin and Phillipe Fouquart, TBC’ed]The CSC has appointed [name] as their Liaison to the  Review Team
  Maria Otanes:Donna is here 
  Donna Austin:Sorry for my delay.
  Allan MacGillivray:thank you Elaine!
  Gaurav Vedi:+1 for Elaine
  Donna Austin:I think having Elaine on the team will be great for continuity.
  Elaine Pruis::) my pleasure
  Bart Boswinkel:This is text in !8.7 (k) (k) One liaison appointed by the CSC;
  Trang Nguyen:From the CSC Charter: "The CSC as a whole will decide who will serve as the Liaison to the IANA Function ReviewTeam. Preference should be given to the Liaison being a registry representative given thattechnical expertise is anticipated to be valuable in the role."
  Donna Austin:Thanks Trang, and as I said, I don't believe there would be any problem appoining James--just wanted to flag the 'preference' language.
  Donna Austin:Apologies all, I have to drop from the call.
  Donna Austin:No thanks Kal
  Naela Sarras:Apologies all. I did not send the change mechanism document to the full CSC. Only to the smaller working group. I will send it to Ria shortly to share with the entire group
  Elaine Pruis:thanks Naela
  Maria Otanes:will circulate via email, but could now be found here: https://community.icann.org/x/OwuNBQ
  Maria Otanes:under Item 5
  Maria Otanes:no, it wasnt
  Lars-Johan Liman (RSSAC):(I cannot rremember having seen it.)
  Amy Creamer:I will send out 
  Maria Otanes:thanks, Amy 
  Philippe Fouquart:Apologies, I also have to leave the call. Best, 
  Naela Sarras:Confirming what Kal said, we have a separate parallel effort to make the technical checks happen in parallel on incoming tickets as opposed to the current serializing of checks
  Brett Carr:Thanks Naella :)
  Elaine Pruis:great job Kal thanks
  Kal Feher:thanks to everyone on the change process group.
  Kal Feher:esp Jay who drafted the original change pro=cess
  Trang Nguyen:QUESTION: Is 6.b.3 in reference to meeting with both the ICANN and PTI boards?
  Trang Nguyen:Thank you!
  Maria Otanes:thank you Jay and Kal. you've been a pleasire to work with 
  Lars-Johan Liman (RSSAC):Jay, Kal, Elise: we will miss you!
  Bart Boswinkel:hear hera
  Jay Daley:thank you all!
  Elaine Pruis:Thanks Jay and Kal, you'll be missed!
  Naela Sarras:Thank you indeed Kal and Jay. You have been great to work with.
  Kal Feher:Thank you to everyone. its been a real pleasure. and its rare to be ab le to say that about an ICANN WG/committee ;) but this has been very satisfying
  Trang Nguyen:Yes, thank you Jay and thank you, Kal for the tremendous amount of work that you've done. You have made a huge positive impact on the CSC and how far it has gotten in fulfilling the vision it was created for. You will be missed.
  Lars-Johan Liman (RSSAC):So, is the f2f meeting _replacing_ the teleconf, or in addition to?
  Lars-Johan Liman (RSSAC):Thanks! Excellent!
  Elaine Pruis:if it's not until late in the week let's get together informally 
  Lars-Johan Liman (RSSAC):You know that one question is FORBIDDEN, right? "How did X meet your expectations?" Because you have NO IDEA about what their expectations are ... :-) :-) :-)
  Elaine Pruis:yes, it is appropriate
  Kal Feher:yes. it is appropriate
  Elaine Pruis:you're a customer, and you're here because you've been a customer
  Jay Daley:I agree with Elaine.  There's no conflict here
  Lars-Johan Liman (RSSAC):If someone out there on the 'net disagrees with us, we will certainly be informed ... ;-)
  Naela Sarras:Thank you for giving us the time for the annual customer survey
  Gaurav Vedi:Thanks All !!!!
  Elaine Pruis:see you in barcelona thanks!